/* Devices Terminate */
 .home_page_cat_module table tr td{  border-right: 20px solid #fff;}
  .home_page_cat_module table  tr > td:last-child  {border-right: 0px;}
 .djslider-default .navigation-container {top: 43%!important;}
#mobile-header {
	display: none;
}
#mobile-menu {
	display: none;
}
.cols {
	float: left;
}
.cols-third {
	width: 32%;
	margin-right: 10px;
}
.cols-half {
	width: 50%;
	margin-right: 0px;
	text-align: center;
}
.last {
	margin: 0;
}

iframe {
	max-width: 100%;
}

.mobile-featurenav {
	display: none;
}
.tablet-menu-toggle {
	display: none;
}
/* .category {
	width: 100%;
}
.category tr {
	border-bottom: 1px solid #ccc;
}
.category tr td {
	padding: 10px;
} */

/* Tablet */
/*
@media screen and (max-width: 1024px) and (min-width: 768px) {
	#container,
	#header,
	#body {
		width: auto;
		min-width: 0;
	}
	#header img {
		max-width: 100%;
	}
	#column-1,
	#column-2 {
		position: absolute;
		z-index: 1001;
		width: 190px;
		left: 0;
		background: #fff;
		box-shadow: 0 0 10px #ccc;
	}
	#column-2 {
		left: inherit;
		right: 0;
	}
	.main-left,
	.main-right {
		height: 150px;
		width: auto;
	}
	#header-bg {
		background: url(../images/ipad-header-bg.png) top repeat-x;
	}
	#menu ul li + li {
		padding: 0 7px;
	}
	#menu ul li a {
		font-size: 1.05em;
	}
	#sitemap ul.menu-sitemap,
	#menu ul.menu {
		min-width: inherit;
		width: auto;
	}

	.tablet-menu-toggle {
		display: block;
		pading: 10px;
		height: 30px;
		background: #ed1f1f;
		text-align: center;
		color: #fff;
		font-size: 14px;
		line-height: 150%;
		text-transform: uppercase;
		font-family: 'Oswald', sans-serif;
	}
	.tablet-menu-toggle img {
		width: 25px;
		margin-bottom: -5px;
	}
}
*/

/* Mobile */
@media all and (max-width: 767px) {
	#body {
		min-width: 320px;
	}
	.tablet-menu-toggle {
		display: none;
	}
	.hideformobile {
		display: none;
	}
	#container {
		background: #fff;
	}
	#container,
	#header,
	#body {
		width: auto;
		min-width: 0;
	}
	#header-bg,
	#menu {
		display: none;
	}
	#column-1,
	#column-2 {
		display: none;
	}
	#main {
		float: right;
	}
	#sitemap ul.menu-sitemap > li {
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	#sitemap ul.menu-sitemap {
		min-width: 0;
		width: 100%;
	}
	#mobile-header {
		display: block;
		background: #0f3074;
		overflow: hidden;
	}
	#mobile-header .mobile-header {
		clear: both;
		background: #ed1f1f;
		text-align: center;
		padding: 5px;
		color: #fff;
	}
	#mobile-header .mobile-header h1 {
		margin: 0;
		font-size: 18px;
		text-transform: uppercase;
		color: #ae1f1f;
	}
	#mobile-header .mobile-header h1 span {
		color: #fff;
	}
	#mobile-header .logo {
		float: left;
		margin: 10px;
		width: 70%;
	}
	#mobile-header .logo img {
		width: 100%;
	}
	#mobile-header .mobile-grip {
		width: 40px;
		height: 50px;
		float: right;
		background: #ed1f1f;
		border-radius: 6px;
		padding: 5px;
		margin: 35px 15px 20px 0;
		text-align: center;
		color: #fff;
		font-size: 11px;
		line-height: 90%;
	}
	.mobile-grip img {
		width: 100%;
	}
	#main {
		padding: 0;
	}
	#mobile-menu {
		display: block;
		width: 230px;
		background: #ed1f1f;
		position: fixed;
		top: 0;
		left: -230px;
		height: 100%;
		z-index: 10001;
		overflow: scroll;
	}
	#mobile-menu .menu,
	#mobile-menu .menu li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#mobile-menu .menu li a {
		display: block;
		padding: 10px;
		font-size: 16px;
		color: #fff;
		margin: 1px;
		background: #ae1f1f;
	}
	#main img {
		max-width: 100%;
		height: auto;
	}
	#body,
	#sitemap {
		padding: 15px;
	}
	#sitemap ul.menu-sitemap li a {
		display: block;
		padding: 5px;
		font-size: 14px;
	}
	.mobile-utilities {
		overflow: hidden;
		background: #061a42;
		clear: both;
		color: #fff;
		padding: 5px;
	}
	.mobile-utilities .mobile-login,
	.mobile-utilities .mobile-cart {
		float: left;
		padding: 5px;
	}
	.mobile-utilities .mobile-cart {
		float: none;
		text-align: center;
	}
	.mobile-cart .vmCartModule .total,
	.mobile-cart .vmCartModule .total_products,
	.mobile-cart .vmCartModule .show_cart {
		float: none !important;
		margin: 0 5px;
		display: inline-block;
	}
	.mobile-cart .vmCartModule .show_cart a {
		margin: 0;
		padding: 0;
		background: none;
		color: #fff;
		border: none;
		box-shadow: none;
		float: none !important;
		margin: 0 5px;
		display: -webkit-inline-box;
	}
	#facebox {
		width: 100% !important;
		left: 50% !important;
		margin-left: -50% !important;
	}
	#facebox .content {
		display: block;
	}

	/* Slideshow */
	#djslider92,
	#djslider92 ul#slider92,
	#djslider92 ul#slider92 li {
		/*width: 290px !important;*/
		/*max-width: none !important;*/
	}
	#djslider92 {
		/*height: 140px !important;*/
	}
	#navigation92 {
		/*margin: 0 -15px !important;*/
		/*top: 40% !important;*/
	}
	#navigation92 img {
		opacity: 1 !important;
	}
	.cols-half,
	.width33 {
		width: 50%;
		float: left;
		text-align: center;
	}
	.mobile-featurenav {
		display: block;
		clear: both;
		padding: 5px;
		overflow: hidden;
		background: #ed1f1f;
	}
	.mobile-featurenav a {
		display: block;
		margin: 2px;
		background: #0f3074;
		color: #fff;
		padding: 5px 10px;
		border-radius: 4px;
		text-align: center;
		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
	}
	.cols-third {
		width: 32%;
		margin-right: 5px;
	}
	.cols-third.last {
		margin: 0;
	}
	.category-view .clear {
		clear: none;
	}
	.category-view .category {
		border: 1px solid #ccc;
		border-radius: 0;
		background: #fff;
		width: 100%!important;
		margin: 3px;
	}
	.featured-panel .vmgroup .width33 {
		width: auto;
		float: none;
	}
	.featured-panel .featuredProductImage {
		width: 50%;
	}
	.featured-panel .vmgroup .width33 .spacer {
		min-height: inherit;
	}
	.back-to-category, .continue_link {
		position: relative;
		left: inherit;
		right: inherit;
		top: inherit;
	}
	.proopc-continue-link {
		float: none;
		width: auto;
		max-width: inherit;
	}
	
	.category_description div {
		width: auto !important;
	}
	
	
	
	a.continue, a.details, a.product-details, a.showcart, a.vm-button-correct, .show_cart a {
		padding: 3px;
	}
	#ProOPC select,
	#ProOPC .proopc-customer-comment,
	#ProOPC textarea, #ProOPC input[type="text"], #ProOPC input[type="password"], #ProOPC input[type="datetime"], #ProOPC input[type="datetime-local"], #ProOPC input[type="date"], #ProOPC input[type="month"], #ProOPC input[type="time"], #ProOPC input[type="week"], #ProOPC input[type="number"], #ProOPC input[type="email"], #ProOPC input[type="url"], #ProOPC input[type="search"], #ProOPC input[type="tel"], #ProOPC input[type="color"], #ProOPC .uneditable-input {
		max-width: 90% !important;
		font-size: 11px !important;
		padding: 1px !important;
	}
	#body, #sitemap,
	#ProOPC .inner-wrap {
		padding: 10px;
	}	
	#ProOPC .group-enabled div {
		display: block;
		float: none;
	}
	.grand-total {
		display: none !important
	}
	#proopc-pricelist, .proopc-finalpage .proopc-column3, .proopc-register, .proopc-login {
		width: 96%;
	}
	span.quantity-controls {
		margin: 0 10px;
	}
	/*.djslider-loader-default {overflow: visible!important;  height: auto!important;}
	.djslider-default .slider-container {overflow:visible!important; position: relative!important;}
	.djslider-default {height: auto!important; width: 100%!important;}
	.djslider-default ul.djslider-in {width:100%!important;}
	.djslider-default ul.djslider-in > li {height: auto!important;width: 100%!important;}
	.featured-panel {margin-top:45%;}*/
/*	#proopc-order-submit, a.continue_link, a.showcart {padding: 10px 15px !important; margin-left: 0;}*/
	#proopc-order-submit, a.continue_link, a.showcart {padding: 10px 8px !important; margin-left: 0;}
	#ProOPC .proopc-input-append input[type="text"].proopc-qty-input, #ProOPC .proopc-input-append input[type="number"].proopc-qty-input {display: block;margin-bottom: 10px;}
	#proopc-pricelist {width: 100%;}
	#ProOPC button {font-size: 13px!important;}
	.proopc-register-login .proopc-inner {min-height: inherit!important;}
        
        /* css edit 2017-02-01 */
        
                .cart-sub-total td:nth-of-type(2):before, .cart-coupon-row td:nth-of-type(2):before, .discount-rule-per-bill td:nth-of-type(2):before, .tax-rule-per-bill td:nth-of-type(2):before, .shipping-row td:nth-of-type(2):before, .payment-row td:nth-of-type(2):before, .grand-total td:nth-of-type(2):before, .grand-total-p-currency td:nth-of-type(2):before{content:'Price' !important;}
.cart-sub-total td:nth-of-type(3):before, .cart-coupon-row td:nth-of-type(3):before, .discount-rule-per-bill td:nth-of-type(3):before, .tax-rule-per-bill td:nth-of-type(3):before, .shipping-row td:nth-of-type(3):before, .payment-row td:nth-of-type(3):before, .grand-total td:nth-of-type(3):before, .grand-total-p-currency td:nth-of-type(3):before{content: 'GST' !important;}
.cart-sub-total td:nth-of-type(5):before, .cart-coupon-row td:nth-of-type(5):before, .discount-rule-per-bill td:nth-of-type(5):before, .tax-rule-per-bill td:nth-of-type(5):before, .shipping-row td:nth-of-type(5):before,  .grand-total td:nth-of-type(5):before, .grand-total-p-currency td:nth-of-type(5):before{content: 'Total' !important;}
.cart-summary tr.grand-total{display: block !important;color:#fff}
.grand-total .sub-headings span{color:#fff}
td.cell-empty:before{content:'' !important;}
        
        /* end css edit 2017-02-01 */
	
}

/* css for home page banner slider*/

.djslider-default { height: 545px!important;}
.ads-slider-module {margin-bottom: 0px;}
.ads-slider-module .djslider-default {
    height: 245px!important;
}
@media screen and (min-width:2151px) and (max-width:2500px){
.ads-slider-module .djslider-default {
    height: 310px!important;
}
}
@media screen and (min-width:2001px) and (max-width:2150px){
.ads-slider-module .djslider-default {
    height: 350px!important;
}
}
@media screen and (min-width:1851px) and (max-width:2000px){
	.ads-slider-module .djslider-default {
    height: 255px!important;
}
}
@media screen and (min-width:1801px) and (max-width:1850px) {
.djslider-default {height: 505px!important;}
		.ads-slider-module .djslider-default {    height: 230px!important;}
}
@media screen and (min-width:1651px) and (max-width:1800px) {
.djslider-default {height: 476px!important;}
		.ads-slider-module .djslider-default {    height: 222px!important;}
}
@media screen and (min-width:1600px) and (max-width:1650px) {
.djslider-default {height: 448px!important;}
		.ads-slider-module .djslider-default {    height: 200px!important;}
}
@media screen and (min-width:1551px) and (max-width:1599px) {
.djslider-default {height: 406px!important;}
		.ads-slider-module .djslider-default {    height: 195px!important;}
}
@media screen and (min-width:1501px) and (max-width:1550px) {
.djslider-default {height: 390px!important;}
		.ads-slider-module .djslider-default {    height: 175px!important;}
} 
@media screen and (min-width:1451px) and (max-width:1500px) {
.djslider-default {height: 368px!important;}
	.ads-slider-module .djslider-default {    height: 175px!important;}
}
@media screen and (min-width:1401px) and (max-width:1450px) {
.djslider-default {height: 348px!important;}
	.ads-slider-module .djslider-default {    height: 175px!important;}
	
}
@media screen and (min-width:1351px) and (max-width:1400px) {
.djslider-default {height: 330px!important;}
	.ads-slider-module .djslider-default {    height: 165px!important;}
}
@media screen and (min-width:1321px) and (max-width:1350px) {
.djslider-default {height: 313px!important;}
	.ads-slider-module .djslider-default {height: 145px!important; width: 100%!important;}
}	
@media screen and (min-width:1241px) and (max-width:1320px) {
.djslider-default {height: 294px!important;}
	.ads-slider-module .djslider-default {    height: 140px!important;    width: 100%!important;}
}	
@media screen and (min-width:1201px) and (max-width:1240px) {
.djslider-default {height: 275px!important;}
	.ads-slider-module .djslider-default {    height: 125px!important;    width: 100%!important;}
}	
@media screen and (min-width:800px) and (max-width:1200px) {
.djslider-default {height: 265px!important;}
	.ads-slider-module .djslider-default {    height: 85px!important;    width: 100%!important;}
}
@media screen and (min-width:800px) and (max-width:1200px) 
@media screen and (max-width:767px) {
.djslider-default {height: 370px!important;}
	.ads-slider-module .djslider-default {    height: 168px!important;    width: 100%!important;}
td.shipping-payment-heading span {
    line-height: 6px !important;
    float: left !important;
	
}
}
@media screen and (max-width:700px) {
.djslider-default {height:336px!important;}
	.ads-slider-module .djslider-default {height: 155px!important;    width: 100%!important;}
	
}
@media screen and (max-width:650px) {
.djslider-default {height: 312px!important;}
	.ads-slider-module .djslider-default {height: 150px!important;    width: 100%!important;}
}
@media screen and (max-width:600px) {
.djslider-default {height: 287px!important;}
	.ads-slider-module .djslider-default {height: 140px!important;    width: 100%!important;}
}
@media screen and (max-width:568px) {
.djslider-default {height: 280px!important;}
	.ads-slider-module .djslider-default {height:130px!important;    width: 100%!important;}
}
@media screen and (max-width:550px) {
.djslider-default {height: 262px!important;}
	.ads-slider-module .djslider-default {    height: 123px!important;    width: 100%!important;}
}
@media screen and (max-width:500px) {
.djslider-default {height: 235px!important;}
	.ads-slider-module .djslider-default {    height: 123px!important;    width: 100%!important;}
}
@media screen and (max-width:450px) {
.djslider-default {height: 220px!important;}
	.ads-slider-module .djslider-default {    height:117px!important;    width: 100%!important;}
}
@media screen and (max-width:400px) {
.djslider-default {height: 187px!important;}
	.ads-slider-module .djslider-default {    height: 90px!important;    width: 100%!important;}
	.djslider-default .navigation-container {
		top: 31%!important;}
	.cols-half, .width33 {width: 100%;}
}

@media screen and (max-width:394px) {
	.small-message, .error-message {
		margin: 4px 0 0 0px;
	}
}

@media screen and (max-width:380px) {
.djslider-default {height: 158px!important;}
}
@media screen and (max-width:346px) {
	.mobile-featurenav a {
		padding: 5px 17px;
	}
}


.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
	
	margin-bottom: 10px;
}
#main .item-page img ,.top_cat_area img{
    max-width: 100%;
    height: auto;
}


